Nom du paquet
epiphany-extensions
Date
2006-08-23
Advisory ID
MDKA-2006:032
Affected versions
2006.0 i586 , 2006.0 x86_64

Problem description

Recently, epiphany was updated to work with the latest Mozilla Firefox
however new epiphany-extensions packages were not available. This
update provides updated epiphany-extensions for epiphany.

Updated packages

2006.0 i586

 12391293ca57f39db8a93370474ab785  2006.0/RPMS/epiphany-extensions-1.8.2-3.1.20060mdk.i586.rpm
 f0a7df8d0c9117bde566d9f34cc6e4eb  2006.0/SRPMS/epiphany-extensions-1.8.2-3.1.20060mdk.src.rpm

2006.0 x86_64

 e8dda8ab009c82a16fc03ee241fa56cd  x86_64/2006.0/RPMS/epiphany-extensions-1.8.2-3.1.20060mdk.x86_64.rpm
 f0a7df8d0c9117bde566d9f34cc6e4eb  x86_64/2006.0/SRPMS/epiphany-extensions-1.8.2-3.1.20060mdk.src.rpm